<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="storSevEditUserTitle">"{0}" ערוך את המידע של משתמש "{1}" עבור שרת האחסון</item>
		<item id="storSevEditUserDetail">ערוך את המידע של המשתמש על שרת האחסון</item>
		<item id="userName">שם משתמש</item>
		<item id="userType">סוג משתמש</item>
		<item id="administrator">מנהל</item>
		<item id="advanceUser">משתמש מתקדם</item>
		<item id="normalUser">משתמש רגיל</item>
		<item id="password">סיסמה</item>
		<item id="confirmPassword">אישור סיסמה</item>
		<item id="mac">MAC כתובת</item>
		<item id="bindingMac">MAC קישור כתובת</item>
	</items>
</languageInfo>
